#Body {
 background-image: url(images/bg_pattern/DJI00011-2RZ.jpg); 
}

/* Design Styles */
A:link { color:#1A8DC3;}
A:hover { color:#1A8DC3;}
A:active { color:#1A8DC3;}
h1{color:#1A8DC3;}
h2{color:#1A8DC3;}
h3{color:#1A8DC3;}
h4{color:#1A8DC3;}
h5{color:#1A8DC3;}
h6{color:#1A8DC3;}
.color_text { color:#1A8DC3;}
.color_bg{ background-color:#1A8DC3; }
A.Login:hover {color:#1A8DC3;}
A.User:hover { color:#1A8DC3; }
.content_colorbg{ background-color:#1A8DC3;}
.content_topcolorbg{ background-color:#1A8DC3;}
.footer_bg{ background-color:#1A8DC3;}
.page_name { background-color:#1A8DC3; }
.setHover { background-color:#1A8DC3; }
.footerpane_style .c_title_Color{color:#1A8DC3; }
#standardMenu .rootMenu > li.selected > a span, #standardMenu .rootMenu > li.breadcrumb > a span { background-color:#1A8DC3;}
#standardMenu .rootMenu > li.selected:hover > a span, #standardMenu .rootMenu > li.breadcrumb:hover > a span { background-color:#1A8DC3; }
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item > a:hover span { color:#1A8DC3; }
#megaMenu .root > li.selected > a span, #megaMenu .root > li.breadcrumb > a span { background-color:#1A8DC3;}
#megaMenu .root > li.selected > a:hover span, #megaMenu .root > li.breadcrumb > a:hover span { background-color:#1A8DC3; }
#megaMenu .root > li.selected:hover > a span, #megaMenu .root > li.breadcrumb:hover > a span { background-color:#1A8DC3; }
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { color:#1A8DC3; }
#Login .registerGroup a:hover,#Login .loginGroup a:hover{color:#1A8DC3;}
#Login .registerGroup a:active,#Login .loginGroup a:active{color:#1A8DC3;}
#top-link:hover{ background-color:#1A8DC3;}

/* Contents Styles */
.caroul_prev{background-color:#1A8DC3;}
.caroul_next{background-color:#1A8DC3;}
.carousel_text p a span{color:#1A8DC3;}
.carousel ul li:hover .carousel_text h3{color:#1A8DC3;}
.carousel2_prev{background-color:#1A8DC3;}
.carousel2_next{background-color:#1A8DC3;}
.carousel2_text p{color:#1A8DC3;}
.carousel5_prev{background-color:#1A8DC3;}
.carousel5_next{background-color:#1A8DC3;}
.vertical_tab .nav-tabs2 > li > a:hover{color:#1A8DC3;}
.vertical_tab .nav-tabs > li.active > a,.vertical_tab .nav-tabs > li.active > a:hover,.vertical_tab .nav-tabs > li.active > a:focus{color:#1A8DC3;}
.fancybox_style .img-overlay{background-color:#1A8DC3;}
.accordion2.ui-accordion .ui-state-active,.ui-widget-content .ui-state-active,.accordion3.ui-accordion .ui-widget-header .ui-state-active{background-color:#1A8DC3;}
.accordion3 >h3 span{color:#1A8DC3;}
.accordion3 .home2_progress span{color:#1A8DC3;}
.project_inner .project_item1,.project_inner .project_item5{background-color:#1A8DC3;}
.footer_contact .send_button a{color:#1A8DC3;}
.footer_contact .send_button a span{color:#1A8DC3;}
.footer_tag ul li a:hover{border-color:#1A8DC3;}
.sidebar_tag ul li a:hover{border-color:#1A8DC3;}
.top_box:hover{border-color:#1A8DC3;}
.top_box:hover h3{color:#1A8DC3;}
.top_box a span{color:#1A8DC3;}
.top_box:hover .fa{color:#1A8DC3;}
.template_descript .descript_content span{color:#1A8DC3;border-color:#1A8DC3;}
.services_package .services_list .services_price span a:hover{color:#1A8DC3;}
.services_package .services_list .register span a:hover{color:#1A8DC3;}
.services_package .services_list .most_popular01{background-color:#1A8DC3;}
.img_over .mask{background-color:#1A8DC3;}
.img_over a.info{color:#1A8DC3;}
.scale_back{background-color:#1A8DC3;}
.scale_effect a:hover{color:#1A8DC3;}
.icon_hover .fa{background-color:#1A8DC3;}
.icon_hover .icon_effect_1 .fa{background-color:#1A8DC3;}
.icon_hover .icon_effect_1 .fa:after{box-shadow: 0 0 0 2px #1A8DC3;}
.icon_hover:hover .icon_effect_1 .fa{background-color:#1A8DC3;}
@-webkit-keyframes sonarEffect{
0%{opacity: 0.3;}
40%{box-shadow:0 0 10px 10px #1A8DC3;}
100%{box-shadow:0 0 10px 10px #1A8DC3;}
}
@-moz-keyframes sonarEffect{
0%{opacity: 0.3;}
40%{box-shadow:0 0 10px 10px #1A8DC3;}
100%{box-shadow:0 0 10px 10px #1A8DC3;}
}
@keyframes sonarEffect{
0%{opacity: 0.3;}
40%{box-shadow:0 0 10px 10px #1A8DC3;}
100%{box-shadow:0 0 10px 10px #1A8DC3;}
}
.icon_hover .icon_effect_2 .fa{background-color:#1A8DC3;}
.icon_hover:hover .icon_effect_2 .fa{background-color:#1A8DC3;}
.icon_hover:hover .icon_effect_2 .fa:after{box-shadow: 0 0 0 2px #1A8DC3;}
.icon_hover .icon_effect_2 .fa:after{box-shadow: 0 0 0 2px #1A8DC3;}
.icon_hover .icon_effect_3 .fa{box-shadow: 0 0 0 2px #1A8DC3;}
.icon_hover .icon_effect_3 .fa:after{border-color:#1A8DC3;}
.icon_hover .icon_effect_3 .fa{color:#1A8DC3;}
.icon_hover .icon_effect_4 .fa{border-color:#1A8DC3;color:#1A8DC3;}
.icon_hover .icon_effect_5 .fa{border-color:#1A8DC3;color:#1A8DC3;}
.icon_effect_6 .fa{background-color:#1A8DC3;}
.icon_effect_6 .fa:after{box-shadow: 3px 3px #1A8DC3;}
.icon_hover.iconbox_item:hover .iconbox_text h5{color:#1A8DC3;}
.icon_hover.iconbox_item_b:hover .iconbox_text h5{color:#1A8DC3;}
.home1_digital .digital_content{background-color:#1A8DC3;}
.rotate_image .icon{background-color:#1A8DC3;}
.home2_color2:hover h5{color:#1A8DC3;}
.home2_color2 .rotate_image .icon{background-color:#1A8DC3;}
.home2_color2 a.more_icon:hover{color:#1A8DC3;}
.home3_icon:hover{background-color:#1A8DC3;border-color:#1A8DC3;}
.home3_top:hover .home3_icon{background-color:#1A8DC3;border-color:#1A8DC3;}
.introduce_right ul.list-unstyled li span{color:#1A8DC3;}
.carousel_up_style ul{background-color:#1A8DC3;}
.home3_icon{color:#1A8DC3;}
.home3_top:hover h3{color:#1A8DC3;}
.scaling_title:hover h3{color:#1A8DC3;}
.scaling_title:hover .scaling_border{background-color:#1A8DC3;}
.scaling_title .scaling_dot{background-color:#1A8DC3;}
.options2_style:hover .scaling_title h3{color:#1A8DC3;}
.options2_style:hover .scaling_title .scaling_border{background-color:#1A8DC3;}
.about_company .first_letter{background-color:#1A8DC3;}
.about_company:hover .scaling_title h3{color:#1A8DC3;}
.about_company:hover .scaling_title .scaling_border{background-color:#1A8DC3;}
.about_company li span{color:#1A8DC3;}
.testimonials_style:hover .scaling_title h3{color:#1A8DC3;}
.testimonials_style:hover .scaling_title .scaling_border{background-color:#1A8DC3;}
.enjoy_features .purchase_now_bottom{background-color:#1A8DC3;}
.dynamic_bar .progress-bar-success{background-color:#1A8DC3;}
.our_skills_left .dynamic_bar .progress-bar-success{background-color:#1A8DC3;}
.our_skills:hover .scaling_title h3{color:#1A8DC3;}
.our_skills:hover .scaling_title .scaling_border{background-color:#1A8DC3;}
.support_list .fa{color:#1A8DC3;}
.support_list .col-sm-4:hover h3{color:#1A8DC3;}
.design_features .carousel_up_style li h3{color:#1A8DC3;}
.skin_around .col-sm-3:hover .skin_around_text h3{color:#1A8DC3;}
.relevant_important .purchase_now_bottom2{background-color:#1A8DC3;}
.relevant_important .relevant_important_left span{color:#1A8DC3;}
.home5_icon .col-sm-4:hover .iconbox_text h5{color:#1A8DC3;}
.time_line .time_line_center span.left{background-color:#1A8DC3;}
.time_line .time_line_right .time_left{border-color:#1A8DC3;color:#1A8DC3;}
.time_line .time_line_right:hover h5{color:#1A8DC3;}
.time_line .time_line_right .time_describe span a{color:#1A8DC3;}
.our_team_style:hover h4{color:#1A8DC3;}
.categories_style li a:hover{color:#1A8DC3;}
.recent_posts .recent_posts_left{border-left-color:#1A8DC3;}
.contact_input_style span{color:#1A8DC3;}
.contact_input_style .btn-primary{background-color:#1A8DC3;}
.contact_info span a:hover{color:#1A8DC3;}
.tilt_text{border-left-color:#1A8DC3;}
.team_bottom p span{color:#1A8DC3;}
.pg-info{background-color:#1A8DC3;}
.pg-info4{background-color:#1A8DC3;}
.project_list a.read-more:hover{background-color:#1A8DC3;}
.page_number_style .pagination > .active > a,.pagination > .active > span,.pagination > .active > a:hover,.pagination > .active > span:hover,.pagination > .active > a:focus,.pagination > .active > span:focus{background-color:#1A8DC3;border-color:#1A8DC3;}
.inner-page.csoon .inner-csoon .btn-info{ background-color:#1A8DC3;}
.project_inner .project_rollover{background-color:#1A8DC3;}
.unoslider_indicator a.unoslider_indicator_active {background-color:#1A8DC3;}
.flexslider_bg { background-color:#1A8DC3;}
.options2_style #options ul li:hover {background-color:#1A8DC3;}

/* Containers Styles */
.c_title_Color{color:#1A8DC3; }
.Bt1_style:hover .c_title_black{ color:#1A8DC3;} 
.Bt2_style:hover .c_title_black{ color:#1A8DC3;}
.Bt3_style:hover .c_title_black{ color:#1A8DC3; }
.Bt3_style .c_title { border-bottom-color:#1A8DC3; }
.Bt4_style:hover .c_title_black{ color:#1A8DC3;}
.ct2_top { border-bottom-color:#1A8DC3;}
.ch1_top {background-color:#1A8DC3;}
.ch2_top{background-color:#1A8DC3;}
.cb01_top {background-color:#1A8DC3;}
.cb02_top {background-color:#1A8DC3;}
.Sb1_style:hover .c_title_black{ color:#1A8DC3;} 
.Footer01_border{background-color:#1A8DC3;}

/* SocialPage Styles */
.threeColSocial .console-mouseon{background-color:#1A8DC3;}
.threeColSocial a.dnnPrimaryAction{background-color:#1A8DC3;}
.threeColSocial .selectDrop.active > a{background-color:#1A8DC3;}
.threeColSocial .dnnButtonGroup > li > a.active{border-color:#1A8DC3;background-color:#1A8DC3;}
.threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-color:#1A8DC3;background-color:#1A8DC3;}
.threeColSocial .alpha > a:hover{background-color:#1A8DC3;border-color:#1A8DC3;}
.threeColSocial .alpha > a,.threeColSocial .alpha > a:hover,.threeColSocial .alpha > a.active{border-color:#1A8DC3;}
.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#1A8DC3;}
.threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#1A8DC3;}
.threeColSocial .dnnTertiaryAction:hover,a.dnnTertiaryAction:hover{background-color:#1A8DC3;}

/* CSS For Mobile View */
@media handheld, only screen and (max-width: 991px){
#standardMenu > .rootMenu > li.selected > a, #standardMenu > .rootMenu > li.breadcrumb > a, #standardMenu > .rootMenu > li:hover > a {background-color:#1A8DC3;}
#megaMenu .root > li.selected > a, #megaMenu .root > li.breadcrumb > a, #megaMenu .root > li:hover > a {background-color:#1A8DC3;}
}